<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/dr_item_bookmark_page_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@drawable/page_icon" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/titleTv"
                style="@style/TextViewFont_PopRegular"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Page 1"
                android:textColor="@color/text_color_lv1"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/descTv"
                style="@style/TextViewFont_PopRegular"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:text="(#1)"
                android:textColor="@color/text_color_lv2"
                android:textSize="12sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/editBtn"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:gravity="center">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/edit_icon" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/deleteBtn"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:gravity="center">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/delete_cha_icon" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>